# Retrieves a list of status DTOs for cards associated with a specific producer production group.

Endpoint: GET /company/{facilityId}/api/status-by-ppg/{ppgId}
Version: v1.0
Security: Bearer

## Path parameters:

  - `ppgId` (string, required)
    The identifier of the producer production group for which the statuses are to be retrieved.

  - `facilityId` (string, required)
    The facility identifier.

## Response 200 fields (application/json):

  - `name` (string,null)
    The Card's assigned saw or table.

  - `status` (string)
    The status of a card.
    Enum: "NotStarted", "InProgress", "Done"

## Response 400 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 500 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)


